
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何从3个方面判断是否做交互动画 / iVAN</title>

    <meta name="description" content="如何从3个方面判断是否做交互动画   IOS 7出来后,交互动画立刻成为设计师的抢手货,有关动效设计的教程都趁势火了一把,但是很少有人讨论到底该不该做交互动画,如果做,为什么?今天终于有同学分享了他的观点,一旦符合文中提到的3个方面,那死心塌地动手吧! @王笑Nothing :作为设计师,相比以前死板的体验,我们越来越看重APP的交互性.这种心态的转变很大程度上可以归因于IOS 7的大换脸.IOS 7过度动画强调物理变化.从这以后,我们可以看到有很多热门APP上都有非常出色的动效. 令人激动的动效很容易让人着迷,从而让用户忘记机">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何从3个方面判断是否做交互动画</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　IOS  7出来后，交互动画立刻成为设计师的抢手货，有关动效设计的教程都趁势火了一把，但是很少有人讨论到底该不该做交互动画，如果做，为什么?今天终于有同学分享了他的观点，一旦符合文中提到的3个方面，那死心塌地动手吧!</p>
<p>　　@王笑Nothing ：作为设计师，相比以前死板的体验，我们越来越看重APP的交互性。这种心态的转变很大程度上可以归因于IOS 7的大换脸。IOS  7过度动画强调物理变化。从这以后，我们可以看到有很多热门APP上都有非常出色的动效。</p>
<p>　　令人激动的动效很容易让人着迷，从而让用户忘记机会成本的衡量。另一方面，花费额外的时间，在恰当的时机，使用恰当的动效，可以增加易用性，还可以帮助树立品牌个性，为用户带来愉悦的体验。在这篇文章中，我会告诉你费尽心思给产品添加交互性强的动效对于提升品牌价值是否有意义。</p>
<p>　　<strong>可用性</strong></p>
<p>　　有些APP把交互动效作为工作的核心部分。在下面的实例中，我们可以看到动效可以让人纵览全局，轻松的找到当前在APP中所处的位置。</p>
<p>　　<strong>Pinterest(图钉)</strong></p>
<p>　　Pinterest是我最喜欢的APP之一，它可以通过手势滑动在列表和详细内容之间自如切换，这比传统笨笨的切换方式好太多。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOWQ2ZWQzYTUzMjFmNzJmYWQ5M2Y1OTg1MzQzYzVlYzkuZ2lm.jpg"><br />　　下划返回</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNTAyNDQ0YzUyMzdjNmJkOWFhOTgzNDg5OWM3ODMwYjQuZ2lm.jpg"><br />　　左划查看下一张</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNmUzOWNlYjdiNWI3NjM0ZDIzMWRlYmRkYTVlZThhMjEuZ2lm.jpg"><br />　　上划加载新内容</p>
<p>　<strong>　Circa App(Circa 新闻)</strong></p>
<p>　　这是另一个使用动效来联系上下文的好例子，Circa 把一篇长文章分为很多小段，在右侧可以看到每个圆点代表一段，上下滑动查看每段的内容。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDIzNGQ3YjIyNDgwMTU0NDc0ZWUzMjY4Nzg3OWM3NzQuZ2lm.jpg"><br />　　在上面两个例子中，动画不但没有成为浪费时间的累赘，而是真真切切的提升了APP的可用性。</p>
<p>　<strong>　个性</strong></p>
<p>　　很多APP把交互作为传达品牌个性和内涵的重要途径。在下面的例子中，独特的交互动效已经成为了APP的标志。你的APP动效是滑稽的还是严肃的?是机械的还是柔和的?为你的APP选择恰当的交互和动效会把品牌深深印在用户脑中。</p>
<p>　　<strong>Path &amp; Tumblr</strong></p>
<p>　　移动终端是Path的唯一平台，在单一平台下创建统一的交互体验是Path的优势。可以看到Path独特的交互理念深入人心，给人亲和、有趣的印象。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYjhmNWM4YzA5YzI5ZDM4MWM0MWM5ZGZmMWVmMzdkNWIuZ2lm.jpg"><br />　　Tumblr安卓版也在试图给用户创建类似的体验。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNDJhMWViZWIzYzNjMDA1OGQ2ZGY2OWQzNTUwNmE3YjguZ2lm.jpg"><br /><strong>　　Tweetbot</strong></p>
<p>　　Tweetbot是通过创造独特交互体验让用户记住它们品牌的又一个例子。与Path和Tumblr相比，它给人一种机械的，反馈有力的感觉。</p>
<p>　　Tweetbot的交互动效就像一个具有鲜明特点的机器人一样生动。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNDNlMTQ3M2MwOWZhN2JjODJkNTg0Y2IwODM2OGNhYTQuZ2lm.jpg"><br />　　<strong>喜悦</strong></p>
<p>　　你会发现很多APP的动画来自于UI的变化，这是因为它们设计的文字很少或者不适合做动画。然而，花费大量时间精力去制作吸引眼球的动画代价很大。也正因如此，我们很少看到资金短缺的公司在动画上大做文章。总的来说，做UI变化的动画是为了做动画而做动画，不一定是为了达成某个目的。</p>
<p>　　<strong>Flickr</strong></p>
<p>　　当你浏览Flickr的引导页也许不会发现什么特别之处，但是当你慢慢滑动屏幕就会发现很美妙的3D动画，利用视差滚动和元素屏蔽就可以达到如下的效果。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZGNlMmM1MzFhYjY0MTNlNmQ1ZjNhOWNmY2RmOTk2MWUuZ2lm.jpg"><br />　　就算APP的动画做的异常精良美妙，从商业角度看却没有太大意义，尤其是在资源有限的公司。Flickr就是在获得大量融资之后才去投入人力和财力后，才去考虑交互的细节。</p>
<p>　<strong>　结论</strong></p>
<p>　　选择投入的金钱还是提高用户体验，会决定你的APP未来能否获得成功。所以你要慎重考虑，为什么要制作动画，投入的花费究竟值不值得。你可以通过评价以上三点：可用性、个性、喜悦来做决定。如果你做的动画连一点都没有达到，那么这肯定是不值得的。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 03:59:56</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e5%8a%a8%e7%94%bb/" title="动画">动画</a>, <a href="https://www.iamivan.net/tag/%e5%93%81%e7%89%8c/" title="品牌">品牌</a>, <a href="https://www.iamivan.net/tag/%e5%8f%af%e7%94%a8%e6%80%a7/" title="可用性">可用性</a>, <a href="https://www.iamivan.net/tag/%e4%bd%93%e9%aa%8c/" title="体验">体验</a>, <a href="https://www.iamivan.net/tag/app/" title="app">app</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%8d%93%e5%8a%a8%e7%94%bb/" title="安卓动画">安卓动画</a>, <a href="https://www.iamivan.net/tag/ios-%e6%bb%91%e5%8a%a8%e8%bf%94%e5%9b%9e/" title="ios 滑动返回">ios 滑动返回</a>, <a href="https://www.iamivan.net/tag/%e6%80%8e%e4%b9%88%e5%88%a4%e6%96%ad%e5%93%aa%e4%ba%9bapp%e5%8f%af%e7%94%a8/" title="怎么判断哪些app可用">怎么判断哪些app可用</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何从3个方面判断是否做交互动画的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9MxoXjb.html" rel="bookmark">使用一元二次方程做实时动画</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				使用一元二次方程做实时动画 效果: 原理(图中坐标略有错误,仅供参考-_-!!):   YXMath.h + YXMath.m // // YXMath.h // // http://home.cnblogs.com/u/YouXianMing/ // // Copyright (c) 2014年 Y.X. All rights reserved. // #import &lt;Foundation/Foundation.h&gt; @interface YXMath : NSObject /*----			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0boOy3b.html" rel="bookmark">canvas做loading动画</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由于公司最近项目不是很忙,所以,自己利用闲暇的时间来研究了一阵子的htm5和css3,正巧,公司最近要对以前的项目进行一次统一的升级,而我被告知时,主要是在以前的版本中加入一些页面动画.有4人参与了动画特效的编写,我很幸运自己也被选中. 第一次做动效还是用css3,心里好激动.虽然自己对css3不是很了解,但是,我还是有信心自己能够胜任这次的任务.接下来近2个月的时间里,我 都在做css3动效,由于自己只是擅长javascript和JQuery,对css了解也不是很熟悉,所以,做css3动画上还			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/4MYVk6p.html" rel="bookmark">bbqi教你做Flash动画：头，正面说话，大笑</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				flash动画 头部动画是我们最常遇到的课题,这里包括各种表情.讲话等等.一般来讲,头部都是作为单独一个s来运用的,即:做出整个影片中需要的所有头部,再和另外制作的身体联结.组合成完整的身体.可以说,头部的组合集中体现了Flash动画充分利用symbol的特色. 我们分析,在脸部的五官中,耳朵和鼻子是不动的.因此我们可以把它和&quot;光秃的头部&quot;连在一起制作.先建立一个3帧的s,根据造型原则,是一个蛋形,带有耳朵和鼻子,命名为&quot;head_00&quot;,见图5.1.1-1. 图5			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0P3rjM.html" rel="bookmark">谁说SKETCH不能做交互设计？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  今天抽空看了下Silver这款插件,这是首款内置于Sketch的交互插件,通过它,你可以不用再依赖其它软件,就可以在Sketch中完成交互方案的设计和展示工作,听起来还是很酷的.现在Silver还没有面世,先看看这篇介绍Silver特性的文章吧. 最近交互工具可真是风生水起不断涌现,从原生的Xcode,还有这几个号称不用写代码的的Hype3,Pixate,再到Principle,还有Flinto,还有这个正在开发过程中的Silver.不知道大家是不是已经挑花眼了呢? 不管你是哪个工具的粉,我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKJ5vp.html" rel="bookmark">PowerPoint做交互课件 不用VBA照样搞定</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				要想用PowerPoint做交互课件,就必须会VBA编程,这是大家普遍的认识.其实,在用PowerPoint做教学课件时,即使不会VBA,也有许多方法可以做出动感十足的交互效果. 一.用&quot;超链接&quot;的方法 第一步:新建一文档,输入题目.选项.为设计方便,在这里选项设置为三个.设置文本内容的字体.字号.颜色.位置等属性. 第二步:连续复制当前页(根据选项个数,在这里复制三次),然后分别在每个复制页的一个选项的旁边加上评语,如&quot;正确&quot;或&quot;错误&quot;.具体设			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAag3XM.html" rel="bookmark">交互设计师如何做交互？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				交互设计师到底是需要做什么? 尽管很多谈及交互的书上都已经回答过了: 发现用户需要,建立明确需求 提出设计方案 制作设计原型 用户测试和评估 还是有很多对交互设计有兴趣的朋友会问我这个问题,并希望我能回答得详细,具体到我工作中的每个细节. 其实交互设计需要做什么,会随每个交互设计师的工作内容差异而不同,具体到每个项目也会有区别. 下面分享下我是怎样做交互,方式不一定是最合适,希望大家多指点,共同学习进步. 发现用户而要,建立明确需求 发现用户需要的方式有很多种,我们可以在用户反馈里收集到许多用户			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK72oab.html" rel="bookmark">几个做交互设计的误区</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  传统的设计,主要走的是视觉路子,这块儿东西挖得很深;讲究传达,把设计师想表达的东西.情感.境界通过设计的内容传达给用户;而现代设计,除了表达这些元素之外,更讲究&quot;用户体验&quot;&quot;沉浸式&quot;&quot;用户行为和操作&quot;,这些元素都必须综合的加以考虑,才能得到用户的认可. 简单来说,主要就是加入了&quot;交互&quot;概念.现在各种概念有很多,简单来说,就是这个设计好的东西,对用户操作,&quot;有反应&quot;,这种&quot;反应&quot;将赋予			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVwxPDb.html" rel="bookmark">在状态栏上做渐变动画效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在状态栏上做渐变动画效果   效果   说明 1. 在状态栏上显示信息并覆盖状态栏信息需要技巧 2. 本设计支持外部消息view的定制,只需要实现规定的协议方法即可   源码 https://github.com/YouXianMing/StatusBarMessage // // StatusMessage.h // StatusBarView // // Created by YouXianMing on 15/7/24. // Copyright (c) 2015年 YouXianMing			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAEnJXM.html" rel="bookmark">for语句-c&num;winform做一个动画（）来监视for循环</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c#winform做一个动画()来监视for循环 类似看视频加载时的加载圈,当for执行的时候开始转动 当for语句结束时 停止转动 能不能做?求大神解惑?怎么做,求资料方法链接 解决方案 在for循环开始前加上 this.Cursor = Cursors.WaitCursor; 在For循环最后加上 this.Cursor = Cursors.Default; 如果是win7以上,会显示滚动的圈,xp以前是沙漏. 解决方案二: 如果不要鼠标效果,就自己做一个panel啥的显示,完了隐			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlByOz.html" rel="bookmark" class="title">10家互联网上市公司一年成绩单</a>
					<div>
						考试规则:  通过过去一年4个学期表现,给每个学生给予综合评价. 考试内容:收入指标.利润指标.股价指标等三个要素.此外还考察每个学员未来成长性. 时间说明:第一学期:08年第三季(7月1日-9月31 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnKk2z.html" rel="bookmark" class="title">PS为婚纱艺术照调出浪漫怀旧蓝色调教程</a>
					<div>
						教程介绍暗蓝色图片的调色方法.过程也比较简单,只要把暗调部分的选区选取出来,新建图层后用暗蓝色填充,再适当改变图层混合模式记得得到蓝色图片,后期增加一些补色即可. 原图 最终效果 1.打开原图素材,创 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdvmAb.html" rel="bookmark" class="title">linux 如何判断当前用户</a>
					<div>
						linux 中,如何判断当前用户是否是root  呢? 判断当前用户是否是root Shell代码   #---------------------------- root user check -- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAV3Ap.html" rel="bookmark" class="title">在&period;NET Framework中轻松处理XML数据&lpar;四&rpar;</a>
					<div>
						xml|数据 XmlTextWriter类用在本节中的方法创建XML文档显然并不困难.多年以来,开发者都是通过在缓存在连接一些字符串,连接好以后再把缓存中字符串输出到文件的方式来创建XML文档. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6VmYM.html" rel="bookmark" class="title">我第一次建站经历&mdash;theFirstStory&period;com 诞生记</a>
					<div>
						在theFirstStory.com打开你尘封的记忆,在theFirstStory.com涌动你的潮汐... 分享你人生经历中第一次发生的故事,分享 =  快乐 ...... theFirstStor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8PXVp.html" rel="bookmark" class="title">了解c&num;2&period;0中的Anonymous Methods&lpar;匿名方法&rpar;</a>
					<div>
						  Anonymous Methods 是 C#2.0的新特性之一,它允许我们在代码中创建一个内置的没有方法名的方法,将代码与委托实例相关联,从而使委托的实例化工作更加直观和方便,提高了代码的可读性和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKq64p.html" rel="bookmark" class="title">详解高可用多路冗余GFS2集群文件系统的搭建</a>
					<div>
						实验拓扑图: 实验原理: 实验目的:通过RHCS集群套件搭建GFS2集群文件系统,保证不同节点能够同时对GFS2集群文件系统进行读取和写入,其次通过multipath实现node和FC,FC和Shar ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4w1xqp.html" rel="bookmark" class="title">Android内存分析工具</a>
					<div>
						Dalvik 虚拟机支持垃圾收集,但是这不意味着你可以不用关心内存管理.你应该格外注意移动设备的内存使用,手机和平板 的内存空间是受到限制的. 在这篇文章里面,我们来看看Android SDK里面的一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEl2vAz.html" rel="bookmark" class="title">电脑杀蠕虫病毒的操作方法</a>
					<div>
						蠕虫病毒是自包含的程序(或是一套程序),它能传播它自身功能的拷贝或它的某些部分到其蠕虫病毒 他的计算机系统中(通常是经过网络连接).请注意,与一般病毒不同,蠕虫不需要将其自身附着到宿主程序,有两种类型 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6W66z.html" rel="bookmark" class="title">WPS表格引用之&colon;单元格和区域的表示</a>
					<div>
						列标和行号 wps表格中,如果需要在公式中使用其它单元格的值,就需要引用那个单元格.要引用单元格,就得知道每个单元格的名称. WPS表格的最上面是一行字母序号,A.B.C--,它们就是列标;最左边是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaQ90z.html" rel="bookmark" class="title">Win7的任务栏突然变宽怎么回事&quest;</a>
					<div>
						  的时候,不知道对任务栏进行了什么操作,任务栏变宽了,有时甚至直接消失.那么Win7的任务栏突然变宽怎么回事?如何拉窄任务栏?下面小编就为大家详细介绍一下,不会的朋友可以过来参考一下,来看看吧 不管 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKwOAM.html" rel="bookmark" class="title">MySQL数据库学习笔记（十二）----开源工具DbUtils的使用（数据库的增删改查）</a>
					<div>
						[正文] 这一周状态不太好,连续打了几天的点滴,所以博客中断了一个星期,现在继续. 我们在之前的几篇文章中学习了JDBC对数据库的增删改查.其实在实际开发中,一般都是使用第三方工具类,但是只有将之前的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badRBnz.html" rel="bookmark" class="title">该如何处置最宝贵的财富之一Social Graph</a>
					<div>
						郑昀 20101124     @williamlong 说,『我发现国内的SNS和微博,没有一个能实现将好友以通讯录的形式导出的功能,而国外的linkedin.plaxo等都提供好友通讯录导出功能. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGZ68p.html" rel="bookmark" class="title">设计模式-深入理解各种代理模式（2）通俗代码版</a>
					<div>
						3&gt;多代理模式:提高或增强代理的其他业务,如:拦截.过滤等 public interface IGamePlayer { //登录游戏public void login(String user, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAldXM.html" rel="bookmark" class="title">100分求一个随机数生成算法</a>
					<div>
						问题描述 500000元分给1000000个人,每个人分0.18到88元,正好分完.请问如何使用算法实现? 解决方案 解决方案二:decimalsumMoney=500000m;//总金额intrem ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRwXOb.html" rel="bookmark" class="title">C&num;如何改变ListBox选中的值移到顶部</a>
					<div>
						问题描述 也就是将选中的值移到第一个位置!if(listBoxPlayer.SelectedIndex&gt;0){objectselstr=listBoxPlayer.Items[listBoxPl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodgrVM.html" rel="bookmark" class="title">用户体验站长应站在网站的前面亲身体验</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 用户体验这个问题大家都在说,站长们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3J62Jz.html" rel="bookmark" class="title">代码共享（一个serverlet的测试模拟桩）</a>
					<div>
						问题描述 昨天因为太长没贴出来,今天再补上.这个类主要是对serverlet进行做桩,使得对servlet可以做到脱离容器环境下直接进行junit测试.编程技巧方面有一个java的proxy使用可以借 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodNRdM.html" rel="bookmark" class="title">锂电池&OpenCurlyDoubleQuote;退烧&rdquo;：中场休息还是盛宴尾声？</a>
					<div>
						苏江 连续走强了两周的锂电池板块在9月的第一个交易日迎来了大幅调整,受此拖累前期表现较为强势的其他新能源个股和不少中小盘也在9月1日的交易中出现了大小不一的跌幅. 相比之下,由于钢铁.保险和银行等权重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWAekz.html" rel="bookmark" class="title">php问题：参数传递并且显示相应ID的记录</a>
					<div>
						问题描述 php问题:参数传递并且显示相应ID的记录 点击ID号就可以连接到相应的ID记录,网址上应该是http://localhost/picupload/Approve.php?ID=44,为何没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlP9Dp.html" rel="bookmark" class="title">vs2013中的服务器资源管理器在哪里可以重新找到？？？</a>
					<div>
						问题描述 vs2013中的服务器资源管理器在哪里可以重新找到??? vs2013中的服务器资源管理器在哪里可以重新找到???之前的不小心给叉掉了,就找不到了,在哪里可以可以重新显示在菜单栏中. 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6G9eYp.html" rel="bookmark" class="title">javascript currentTarget对象介绍&lowbar;javascript技巧</a>
					<div>
						[Ctrl+A 全选 注:如需引入外部Js需刷新才能执行]					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOoqVb.html" rel="bookmark" class="title">Python中的测试模块unittest和doctest的使用教程&lowbar;python</a>
					<div>
						我要坦白一点.尽管我是一个应用相当广泛的公共域 Python 库的创造者,但在我的模块中引入的单元测试是非常不系统的.实际上,那些测试大部分 是包括在 gnosis.xml.pickle 的 Gnos ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0kxEz.html" rel="bookmark" class="title">手机钉钉APP考勤打卡使用方法分享</a>
					<div>
						给各位手机版钉钉软件的使用者们来详细的解析分享一下考勤打卡的使用方法. 方法分享: 1.使用智能手机下载安装这个手机软件,然后还要注册一下,添加一个公司的群组,启动软件 2.注册好自己的账号,加入到自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWYA8z.html" rel="bookmark" class="title">数据库-淘宝客app如何选择技术架构？</a>
					<div>
						问题描述 淘宝客app如何选择技术架构? 目前只是淘宝客(有会员积分系统),后期需要扩展自营商城系统,我应该采用什么后端技术和数据库技术? 解决方案 这个随意,你可以用mysql+java,j2ee, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44lQqz.html" rel="bookmark" class="title">当代经理人：别拿鲶鱼不当鱼</a>
					<div>
						中国的中小企业需要一个完整的生存体系,不仅是资金的支持,也不仅是运动式的支持--&quot;需要时口号震天,不需要时自生自灭&quot;,而是一个长期并持之以恒的稳定政策 文/于一 最近奥巴马的一项举 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jlqkp.html" rel="bookmark" class="title">字符串用gdiplus处理显示不同效果</a>
					<div>
						问题描述 字符串用gdiplus处理显示不同效果 用gdiplus的技术将字符串进行特别处理例如&quot;abcdef123&gt;hij&quot;对标签里的字符串处理而其他原样这个该怎么做?效果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1Ay0b.html" rel="bookmark" class="title">html文档模板与html文档模型有区别吗？</a>
					<div>
						问题描述 html文档模板与html文档模型有区别吗? 从书中了解到,html中有文档模板,又有文档模型,这其中有区别吗? 解决方案 有区别,通俗一点,模版就只有一个框架,模型是在模版的基础上往模版里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdRD4p.html" rel="bookmark" class="title">为避免儿子玩游戏成瘾父亲无奈拔掉内存条</a>
					<div>
						为了避免儿子花时间在网上玩游戏,爸爸特意在电脑上加密码,没想到儿子竟&quot;破译&quot;密码.无奈,爸爸只好拨下内存卡,上班或出门时随身带,此举导致父子关系紧张.昨日,家住前进四路的郑先生向记 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8GxwPM.html" rel="bookmark" class="title">使用sqlparse分析SQL语句，及自己写的SQL分析语句</a>
					<div>
						备忘, 以后写的时候可以参考. #!/usr/bin/env python # -*- coding: utf-8 -*- import sqlparse import re sql = &quot; ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
